using AutoMapper;
using Modules.Library.WebApi.Models;
using Modules.Library.WebApi.Models.Views.Dictionary;

namespace Modules.Library.WebApi.Automapper;

public class DictionariesMapprigProfiles : Profile
{
    public DictionariesMapprigProfiles()
    {
        CreateMap<Application.Models.Genre, Genre>();
        CreateMap<Application.Models.Language, Language>();
        CreateMap<Application.Models.MediaInfo, MediaInfo>();
    }
}